Ticket #35434

過去のバージョンの上書きインストール警告ダイアログの修正

Open Date: 2015-08-25 13:21 Last Update: 2015-09-03 11:00

Reporter: nishimoto Owner: (None)
Type: Bugs Status: Closed
Component: 本家 MileStone: 2015.4 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

2015.3 で導入された「過去のバージョンの上書きインストール」 警告ダイアログが横に長くなりすぎる(文章全体が1行になってしまう) 問題をこのチケットで検討。

翻訳ファイルでメッセージの中に改行をいれればいいのか、 本家を直してもらう必要があるのか。

そもそも日本語以外のロケールではどうなっているのか。

メッセージの下の「インストールを継続」と「キャンセル」のボタンが見えない。 (Tabキーでフォーカス移動すれば読み上げはできる)

Attachment File List

No attachments

Ticket History (3/6 Histories)

2015-08-25 13:21 Updated by: nishimoto
  • New Ticket "過去のバージョンの上書きインストール警告ダイアログが横に長すぎる" created
2015-08-25 13:23 Updated by: nishimoto
  • Component Update from (None) to 本家
  • Details Updated
2015-08-29 22:05 Updated by: nishimoto
2015-08-29 23:20 Updated by: nishimoto
Comment

インストール実行とキャンセルのボタンがダイアログの中にちゃんと表示されていない問題について、 パッチを提案するチケットを本家に作成: http://community.nvda-project.org/ticket/5325

2015-08-29 23:20 Updated by: nishimoto
  • Summary Updated
2015-09-03 11:00 Updated by: nishimoto
  • Ticket Close date is changed to 2015-09-03 11:00
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

本家 master に修正がマージされました。

Edit

Please login to add comment to this ticket » Login